#Mon Jul 15 10:50:03 GMT 2013
tsi.image.sunny=true
tsi.image.count.below.proczen=14810
tsi.image.version=1.1.2
tsi.image.count.below.horizon=20811
tsi.image.fraction.thin=0.4600536193029491
tsi.image.time=July 15, 2013 10\:50\:00 AM GMT+00\:00
tsi.image.count.unknown=0
tsi.image.solar.altitude=29.946640992447833
tsi.image.fraction.opaque=0.23389186773905274
tsi.image.count.box=16791
tsi.image.solar.azimuth=115.10858763320722
tsi.image.count.sky=44760
tsi.image.count.mask=4204
